.getquote-resi h1 { text-align: center; color: #000; margin-top: 1em;}
.getquote-resi > span { text-align: center; color: #000; display: block;font-size: 1.5em; }

.getquote-slider { margin-top: 5px; }

.getquote-headings {
    border: 1px solid black;
    display: inline-block;
    width: 100%;
}

.spacer {
  margin-top: 3em;
}

.first {
  text-align: left;
}

.mid {
  text-align: center;
}

.last {
  text-align: right;
}


.fifteen {
  width: 15%;
}

.twenty {
  width: 20%;
}

.thirty {
  width: 30%;
}

.slider-labels {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}

.getquote-slider {
    width: 100%;
    display: inline-block;
    border: 1px solid black;
}
.getquote-values {
    font-weight: bold;
    display: inline-block;
    color: #000;
}
.getquote-dollar {
    margin-left: 0em;
    font-weight: bold;
  }

.getquote-bedrooms div {
    width: 14.5%;
    margin-left: -20px !important;
}
.getquote-total {

    display: inline-block;
    color: #000;
}
.getquote-totals-container {
    width: 120px;
    float: right;
    margin-top: 1em;
}
.getquote-totals-container span {
    margin-top: 4.2em;
}
.getquote-form-container {
    width: 75%;
    margin-left: 100px;
}
.form-inline .form-group {
    width: 100%;
    display: inline;
    float: left;
}
.getquote-submit {
    /*float: left;*/
    display: inline;
}
.getquote-first {
    /*margin-top: 5em !important;*/
}
.getquote-form-inputs {
    /*overflow: auto;*/
}
.getquote-form-inputs input, .getquote-form-inputs textarea {
    max-width: 90% !important;
    margin-left: 0.5em !important;
}

/*.form-quote-height{
	height:110px;
}*/

.form-quote {
	max-width: 1050px;
    margin: auto;
}

.getquote-submit {
    /*width: auto !important;*/
	width: 100%;
}

#getquote-result{
	font-size:15px;
}
